Linux Kernel CVE-2017-2647 Null Pointer Deference Local Privilege Escalation Vulnerability

The Linux Kernel is prone to a local privilege-escalation vulnerability.

An attacker can exploit this issue to crash the system or escalate privileges.

Versions prior to Linux kernel 3.18 are affected.


 

Privacy Statement
Copyright 2010, SecurityFocus